Bug 655523 - qemu-system-sparc is not depends from openbios
qemu-system-sparc is not depends from openbios
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: qemu (Show other bugs)
14
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Fedora Virtualization Maintainers
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-21 08:48 EST by Kirill A. Korinskiy
Modified: 2013-01-09 18:21 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-20 19:55:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kirill A. Korinskiy 2010-11-21 08:48:29 EST
after start

qemu: could not load prom 'openbios-sparc32'
Comment 1 Cole Robinson 2012-05-20 19:55:41 EDT
openbios is orphaned now, and we aren't even building qemu-system-sparc, so this doesn't apply anymore. granted we should be distributing those packages but that's a separate can of worms.

Note You need to log in before you can comment on or make changes to this bug.